/*
CSS-file for entrance and studentpages
*/
/* 
    Created on : 2019-jul-05, 09:07:43
    Author     : Maax
*/

/* ==== Google font ==== */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic,900|Open+Sans:300,400,600,700');
/* === fontawesome === */
@import url('font-awesome.css');
/* === custom icon === */
@import url('custom-fonts.css');

/* ===============================
 Main data
================================ */
.jumbopage{
    /*background-attachment: fixed; */
    background-size: cover;
    padding: 120px 0 25px 0;
    position: relative;
    color: #fff;
    background-image: url(jumbo-start.png);
    background-color: #9AC43C;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center center;
    height: 250px;
    /*padding-top: 10px;*/

}

.jumbotest{
    /*background-attachment: fixed; */
    background-size: cover;
    padding: 120px 0 25px 0;
    position: relative;
    color: #fff;
    background-image: url(jumbo-test.png);
    background-color: #9AC43C;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center center;
    height: 250px;
    /*padding-top: 10px;*/

}

.jumbomeet{
    /*background-attachment: fixed; */
    background-size: cover;
    padding: 120px 0 25px 0;
    position: relative;
    color: #fff;
    background-image: url(jumbo-meet.png);
    background-color: #9AC43C;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center center;
    height: 250px;
    /*padding-top: 10px;*/

}

.jumbostart{
    /*background-attachment: fixed; */
    background-size: cover;
    padding: 120px 0 25px 0;
    position: relative;
    color: #fff;
    background-image: url(jumbo-start.png);
    background-color: #9AC43C;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center center;
    height: 500px;
    /*padding-top: 10px;*/

}

@media (min-width: 979px) and (max-width: 1200px) {
	.jumbostart{
            height: 300px;
        }
}
@media (min-width: 768px) and (max-width: 979px) {
	.jumbostart{
            height: 200px;
        }
}
@media (max-width: 767px) {
	.jumbostart{
            height: 100px;
        }
}
body {
    font-family:'Open Sans', Arial, sans-serif;
    font-size:14px;
    font-weight:300;
    line-height:1.6em;
    color:#656565;
    min-height: 100%;
    background: #f2f2f2;
}

a:active {
    outline:0;
}

.clear {
    clear:both;
}

h1,h2, h3, h4, h5, h6 {
    font-family:'Roboto', sans-serif;
    font-weight:500;
    line-height:1.1em;
    color:#666;
    margin-bottom: 20px;
}

#wrapper {
    width:100%;
    margin:0;	
    padding:0;
    background: #fff;
}

/* ===============================
Aside, sidebar
================================ */
aside{
    position:relative;
    margin-bottom:40px;
}

.right-sidebar{
	/*border-left:1px solid #f5f5f5;*/
	padding:0 0 0 20px;
}

.left-sidebar{
	border-right:1px solid #f5f5f5;
	padding:0 30px 0 0;
}

aside .widget {
    margin-bottom:40px;
    border: 1px solid #DEDEDE;
    padding: 15px;
}

.widget h3 {
    margin-top: 8px;
    border-bottom: 1px solid #DDDDDD;
}

.widget h3 span {
    display: inline-block;
    border-bottom: 1px solid #CB6920;
    line-height: 1.5em;
}

.widgetheading {
    width:100%;
    padding:0;
}

h5.widgetheading{
    font-size: 20px;
}

#bottom .widgetheading {
    position: relative;
    border-bottom: #e6e6e6 1px solid;
    padding-bottom: 9px;
}

aside .widgetheading {
    position: relative;
    border-bottom: #e9e9e9 1px solid;
    padding-bottom: 9px;
}

/* Preparandbox */
aside .prep {
    margin-bottom:40px;
    border: 1px solid #CC0000;
    padding: 15px;
}

.prepheading {
    width:100%;
    padding:0;
    background: #CC0000;
}

h5.prepheading{
    font-size: 20px;
    margin: 0;
    color: #FFF;
    padding: 10px 5px 5px 10px;
}

#bottom .prepheading {
    position: relative;
    border-bottom: #CC0000 1px solid;
    padding-bottom: 9px;
}

aside .prepheading {
    position: relative;
    border-bottom: #CC0000 1px solid;
    padding-bottom: 9px;
}



.greyP{
    color:#acacac;
}

.txtWidth{
    width: 70%;
    text-align: left;
}
.btnWidth{
    width: 30%;
    text-align: right;
}
.qWidth{
    width: 80%;
    text-align: left;
    font-size: 16px;
}
.bqWidth{
    width: 20%;
    text-align: center;
}
.qPlace{
    vertical-align: central;
}

/*================================
Content
================================*/
.page-content h1,h2,h3,h4,h5,h6 {
  font-family: 'Roboto', sans-serif;
}

.page-content h1{
    color: #666666;
    font-weight: 400;
    font-size: 30px;
}

.page-content-header{
    border-bottom: 1px solid #DDDDDD;
}

.page-content-header span {
    display: inline-block;
    border-bottom: 1px solid #218838;
    line-height: 1.5em;
}

.page-content h2{
    color: #444;
    font-weight: 400;
    font-size: 26px;
}

.page-content h3{
    color: #FF9900;
    font-weight: 300;
    font-size: 22px;
}

.page-content p,a,li {
    font-family: 'Roboto', sans-serif;
    line-height: 22px;
    font-size: 16px;
    color: #333333;
    font-weight: 300;
}

.page-content {
  margin-bottom: 25px;
}

.page-content {
    content: '/';
    padding: 0 3px 0 6px;
}

.page-content {
    color: #acacac;
}

.page-content {
    margin-top: 0;
}

/* ===============================
 Footer
================================ */
footer{
    background:#f2f2f2;
    padding:25px 0 10px 0;
}

footer .footer-head{
  font-family: 'Roboto', sans-serif;
  color: #CB6920;
  font-weight: 400;
  font-size: 26px;
  display: inline-block;
  border-bottom: 1px solid #CB6920;
  line-height: 1.5em;
}

.footer{
    background:#f2f2f2;
    position: absolute;
    bottom: 0;
    width: 100%;
}


.footer a {
    color:#666;
}

.footer a:hover {
    color:#444;
}

.footer h1, footer h2, footer h3, footer h4, footer h5, footer h6{
    color:#666;
}

.footer address {
    line-height:1.6em;
}

.footer h5 a:hover, footer a:hover {
    text-decoration:none;
}

.copyright {
    text-align:center;
    font-size:12px;
}

/* ===============================
 Accessebility
================================ */
@media (min-width: 1200px) {
	.allowaccess{
            display: block;
        }
        .accessonownrisk{
            display: none;
        }
        .dontallowaccess{
            display: none;
        }
}
@media (min-width: 768px) and (max-width: 1200px) {
	.allowaccess{
            display: block;
        }
        .accessonownrisk{
            display: block;
        }
        .dontallowaccess{
            display: none;
        }
}
@media (max-width: 768px) {
	.allowaccess{
            display: none;
        }
        .accessonownrisk{
            display: none;
        }
        .dontallowaccess{
            display: block;
        }
}